]> git.pld-linux.org Git - packages/ocaml.git/tree
outdated
-rw-r--r-- 15899 ocaml-CFLAGS.patch
-rw-r--r-- 549 ocaml-as_needed.patch
-rw-r--r-- 2105 ocaml-db3.patch
-rw-r--r-- 1826 ocaml-objinfo.patch
-rw-r--r-- 17720 ocaml.spec
This page took 0.055768 seconds and 4 git commands to generate.